

.article.article-box {
    position: relative;
    display: block;
    margin-bottom: 30px;
    overflow: hidden;
    border-radius: 4px;
}
.article.article-box .image {
    position: relative;
    display: block;
    background: var(--color-secondary);

    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
    
}
.article.article-box .image img {
    display: block;
    margin: 0 auto;
    max-width: 100%;

    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
}
.article.article-box .caption {
    position: relative;
    display: block;
}
.article.article-box .caption .title {
    position: relative;
    display: block;
    font-size: 16px;
    font-weight: 700;
    
    padding: 10px 25px;
    font-size: 18px;
    text-align: center;

    background-color: var(--color-primary);
    color: var(--color-white);
    
    border-bottom-left-radius: 25px;
    border-bottom-right-radius: 25px;
}
.article.article-box .caption .title:hover {
    background-color: var(--color-secondary);
}
.article.article-box .caption .description {
    position: relative;
    display: block;
    font-size: 13px;
    line-height: 15px;
}
.article.article-box .caption .btn.btn-primary.btn-article {
    margin-top: 10px;
}

.main-article-image {
    margin-left: 15px;
    margin-bottom: 15px;
}

.module-title {
    position: relative;
    display: block;
    font-size: 20px;
    margin: 15px 0px;
    color: #802E6B;
    font-weight: 700;
}

.article-review {
    position: relative;
    display: block;
    border-radius: 4px;
    border: 1px solid #dddddd;
    padding: 15px 15px;
}
.article-review .t {
    position: relative;
    display: block;
    font-size: 20px;
    margin-bottom: 15px;
    color: #802E6B;
    font-weight: 700;
}
.article-review .required {
    color: red;
}
.article-review-err {
    color: red;
    position: relative;
    display: block;
    margin: 4px 0px;
}
.article-review label {
    position: relative;
    display: block;
    margin-top: 5px;
}
.article-review .btn.btn-primary.btn-review {
    margin: 15px 0px;
}

.article-review-success {
    position: relative;
    display: block;
    border: 1px solid #387541;
    background: #f1fff3;
    color: #387541;
    font-weight: 700;
    margin: 20px 0px;
    border-radius: 4px;
    padding: 15px 25px;
}
.review-box {
    position: relative;
    display: block;
    margin-top: 5px;
    padding: 15px;
    border: 1px solid #dddddd;
}
